/* ------------------------------------------------------------ *\
	Member Collection Item
\* ------------------------------------------------------------ */
.nf_member-collection-item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: 1.5em 1.6em 1.5em 1.4em;
  border-radius: 8px;
  background-color: #eeedee;
  /* Tablet */ }
  @media (max-width: 1023px) {
    .nf_member-collection-item {
      padding: 1.1em 1.1em 1.9em;
      height: 100%;
      display: block; } }
  .nf_member-collection-item .nf_member-collection-item__image {
    position: relative;
    flex: 0 0 113px;
    max-width: 113px;
    padding: 0 0 7.5% 0;
    margin: 0 1.5em 0 0;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    /* Tablet */
    /* Mobile */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__image {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0 0 1em;
        padding: 0 0 55.5%; } }
    @media (max-width: 767px) {
      .nf_member-collection-item .nf_member-collection-item__image {
        padding: 0 0 58.5%; } }
    .nf_member-collection-item .nf_member-collection-item__image > a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center center;
      transition: transform .8s;
      z-index: 1; }
      .nf_member-collection-item .nf_member-collection-item__image > a:hover {
        transform: scale(1.08); }
  .nf_member-collection-item .nf_member-collection-item__body {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 -10px;
    /* Tablet */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__body {
        justify-content: flex-start; } }
    .nf_member-collection-item .nf_member-collection-item__body > * {
      padding: 0 10px; }
  .nf_member-collection-item .nf_member-collection-item__content {
    color: #55505a;
    flex: 1;
    /* Tablet */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__content {
        flex: 0 0 100%;
        max-width: 100%; } }
    .nf_member-collection-item .nf_member-collection-item__content > * {
      margin: 0; }
    .nf_member-collection-item .nf_member-collection-item__content a {
      transition: opacity .3s; }
      .nf_member-collection-item .nf_member-collection-item__content a:hover {
        opacity: .65; }
  .nf_member-collection-item .nf_member-collection-item__subtitle {
    font-size: 0.875em;
    line-height: 1.7; }
  .nf_member-collection-item .nf_member-collection-item__title {
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: 0.45px;
    /* Tablet */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__title {
        margin: 0 0 -.2em; } }
  .nf_member-collection-item .nf_member-collection-item__counter {
    font-size: 0.875em;
    line-height: 1;
    color: #8c8990; }
  .nf_member-collection-item .nf_member-collection-item__btn {
    border-radius: 3px;
    color: #fff;
    background-color: #55505a;
    font-size: 0.875em;
    padding: 0.9em 1em;
    letter-spacing: 0.3px;
    font-weight: 100;
    line-height: 1;
    height: auto;
    width: auto; }
  .nf_member-collection-item .nf_member-collection-item__aside {
    flex: 0 0 200px;
    max-width: 200px;
    text-align: right;
    margin: 0.4em 0 0 0;
    font-weight: 100;
    /* Tablet */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__aside {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
        margin: .2em 0 0; } }
    .nf_member-collection-item .nf_member-collection-item__aside > * {
      margin: 0; }
  .nf_member-collection-item .nf_member-collection-item__counter {
    margin: 0 0 0.4em;
    /* Tablet */ }
    @media (max-width: 1023px) {
      .nf_member-collection-item .nf_member-collection-item__counter {
        margin: 0 0 0.9em; } }
